body 
{
	color:#ffffff;
	background-color:#ffd51a;
	padding:10px;padding-bottom:100px;
}
.formouter
{
	color:#000000;
	background-color:#ffffff;

}
.formcontainer
{
	color:#000000;
	background-color:#b8322e;border-radius:7px;
	padding:10px;
}
.fslogo { height:30px;padding:2px;border-radius:5px;background-color:white; } 
	.formcontainer label span { cursor:help;height:auto;line-height:inherit; }


.fullradius {
	border-radius: var(--bs-pagination-border-radius) !important;
}

.rightradius {
	border-top-right-radius: var(--bs-pagination-border-radius) !important;
	border-bottom-right-radius: var(--bs-pagination-border-radius) !important;
}

legend {
	all: revert;padding:0;
}

.checks {
	padding: 0 0.5em;
}

.checks.twocols {
	column-count: 2;
}

.checks.onecols {
	column-count: 1;
}

.nav-link i.fa-circle-xmark {
	display: none !important;
}

.nav-link.active i.fa-circle-xmark {
	display: inline !important;
}

body {
	overflow-x:hidden;
}

.form-text {
	color: inherit;
	font-style: italic;
}

input::placeholder,
textarea::placeholder {
	font-style: italic;
}

input::invalid,
textarea::invalid,
select::invalid {
	border: 1px dotted red;
}

input::valid,
textarea::valid,
select::valid {
	border: initial;
}

.designer {
	display: none;
}


.form-group {
	position: relative;
	scroll-margin-top: 30px !important;
}
 /* Fix for scaled displays to ensure .form-select-lg height matches other -lg controls */
.form-select.form-select-lg
{
  min-height: calc(1.5em + 1rem + calc(var(--bs-border-width) * 2));
				}
.pagecontainer {
	scroll-margin-top: 65px !important;
}

.input-group {
	flex-grow: 1;
	justify-content: center;
}

.input-group * {
	border-radius: 0 !important;
}

.input-group-text {
	justify-content: center;
	min-width: 3em;
}

.input-group>*:first-child {
	border-top-left-radius: var(--bs-border-radius) !important;
	border-bottom-left-radius: var(--bs-border-radius) !important;
	overflow: hidden;
}

.input-group>*:first-child>* {
	border-top-left-radius: var(--bs-border-radius) !important;
	border-bottom-left-radius: var(--bs-border-radius) !important;
	overflow: hidden;
}

.input-group>*:last-child {
	border-top-right-radius: var(--bs-border-radius) !important;
	border-bottom-right-radius: var(--bs-border-radius) !important;
	overflow: hidden;
}

.input-group>*:last-child>* {
	border-top-right-radius: var(--bs-border-radius) !important;
	border-bottom-right-radius: var(--bs-border-radius) !important;
	overflow: hidden;
}

span.input-group-text>i.bi {
	width: 1.5em !important;
}
.fslogo { height:30px;padding:2px;border-radius:5px;background-color:white; } 

html,
body {
	scroll-behavior: auto !important;
}

.pagecontainer { scroll-margin-top:10px!important;} 

/* CUSTOM CSS */
/* Specify Defaults here */

body { padding:0;overflow-x:hidden;}
#eecomensup-formstrapcontainer .formcontainer { padding:10px; }
#eecomensup-formstrapcontainer  .formouter { padding:15px; }
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) 
{
	body { padding:10px; }
	#eecomensup-formstrapcontainer .formouter { border-radius:10px; margin:0;}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) 
{ 
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) 
{ 
	.checks { column-count:2 }
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) 
{ 
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) 
{ 
}